For the complete documentation index, see llms.txt. This page is also available as Markdown.

Son 10 Makbuzu Listeler

Makbuzların son 10 kaydını getirir.

get
Authorizations
HTTPRequired

API anahtar� giriniz

Responses
200

Makbuzların son 10 kaydını getirir.

application/json
UUIDstring · nullableOptional
IssueDatestring · date-timeOptional
VoucherNumberstring · nullableOptional
PayableAmountnumber · doubleRead-onlyOptional
ReceiverNamestring · nullableOptional
ReceiverTaxNumberstring · nullableOptional
CurrencyCodestring · nullableOptional
IsCancelbooleanOptional
get/Statistics/Last
GET /evoucher/Statistics/Last HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "UUID": "text",
  "IssueDate": "2026-01-01T00:00:00.000Z",
  "VoucherNumber": "text",
  "PayableAmount": 1,
  "ReceiverName": "text",
  "ReceiverTaxNumber": "text",
  "CurrencyCode": "text",
  "IsCancel": true
}
var options = new RestClientOptions("https://apitest.nilvera.com")
{
  MaxTimeout = -1,
};
var client = new RestClient(options);
var request = new RestRequest("/evoucher/Statistics/Last", Method.Get);
request.AddHeader("Authorization", "Bearer APIKEY");
RestResponse response = await client.ExecuteAsync(request);
Console.WriteLine(response.Content);
<?php

$curl = curl_init();

curl_setopt_array($curl, array(
  CURLOPT_URL => 'https://apitest.nilvera.com/evoucher/Statistics/Last',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'GET',
  CURLOPT_HTTPHEADER => array(
    'Authorization: Bearer APIKEY'
  ),
));

$response = curl_exec($curl);

curl_close($curl);
echo $response;

Last updated